[General]
autorun=0
reboot=0 
;pagefile=0
;hibernate=0
;BootExec=0
ReserveMemory=1	;
;fontsize=12*18
;CompressRatio=4
BootDiskNumber=0
;ProtectMBR=1
;CompressedDrive=1	;If=1, allow setup on compressed drives. But the program files folder cannot be compressed.
;VerifySector=0		;If=0, do not check the sector consistency between Windows and BIOS.
UseVss=1
diskcachesize=80
hybrid=1



[Files]
vssxp=plugin\shdvssxp.dll,%InstallPath%\shdvss.dll,x86,5.1
vss03=plugin\shdvss03.dll,%InstallPath%\shdvss.dll,x86,5.2+
